<?xml version="1.0" encoding="UTF-8"?>
<traces>
  <instant>
    <heures>13</heures>
    <minutes>43</minutes>
    <secondes>31</secondes>
    <entite>menu</entite>
    <action>nouvelle session</action>
    <parametre1>utilisateur : liug</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>45</minutes>
    <secondes>25</secondes>
    <entite>menu</entite>
    <action>nouvelle session</action>
    <parametre1>utilisateur : kbh</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>45</minutes>
    <secondes>34</secondes>
    <entite>carnet</entite>
    <action>modification</action>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>45</minutes>
    <secondes>35</secondes>
    <entite>nouvelleSession</entite>
    <action>kbh</action>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>45</minutes>
    <secondes>41</secondes>
    <entite>carte</entite>
    <action>changement vue</action>
    <parametre1>chenaillet_topographie.gif</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>46</minutes>
    <secondes>34</secondes>
    <entite>historique</entite>
    <action>affiche vue</action>
    <parametre1>chenaillet_geologie.gif</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>46</minutes>
    <secondes>36</secondes>
    <entite>historique</entite>
    <action>affiche vue</action>
    <parametre1>chenaillet_topographie.gif</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>46</minutes>
    <secondes>37</secondes>
    <entite>historique</entite>
    <action>affiche vue</action>
    <parametre1>chenaillet_geologie.gif</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>46</minutes>
    <secondes>43</secondes>
    <entite>carte</entite>
    <action>changement vue</action>
    <parametre1>chenaillet_geologie.gif</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>46</minutes>
    <secondes>44</secondes>
    <entite>carte</entite>
    <action>changement vue</action>
    <parametre1>chenaillet_topographie.gif</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>48</minutes>
    <secondes>43</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>48</minutes>
    <secondes>43</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>48</minutes>
    <secondes>43</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>48</minutes>
    <secondes>43</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>48</minutes>
    <secondes>43</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>48</minutes>
    <secondes>43</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>48</minutes>
    <secondes>43</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>48</minutes>
    <secondes>43</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>48</minutes>
    <secondes>43</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>48</minutes>
    <secondes>43</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>48</minutes>
    <secondes>44</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>48</minutes>
    <secondes>44</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>48</minutes>
    <secondes>44</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>9</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>9</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>10</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>10</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>13</secondes>
    <entite>menu</entite>
    <action>ouverture document</action>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>20</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Documentation</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>20</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Documentation</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>21</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Documentation</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>21</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Documentation</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>21</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Documentation</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>21</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Documentation</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>21</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Documentation</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>22</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Documentation</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>22</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Documentation</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>22</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Documentation</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>22</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Documentation</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>22</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Documentation</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>22</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Documentation</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>22</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Documentation</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>22</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Documentation</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>23</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Documentation</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>23</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Documentation</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>40</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>40</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>40</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>41</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>41</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>41</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>41</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>42</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>42</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>43</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>43</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>43</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>43</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>44</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>44</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>44</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>44</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>44</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>44</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>55</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>55</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>56</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>49</minutes>
    <secondes>56</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>50</minutes>
    <secondes>35</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>50</minutes>
    <secondes>36</secondes>
    <entite>reglet</entite>
    <action>depart</action>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>50</minutes>
    <secondes>42</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>50</minutes>
    <secondes>43</secondes>
    <entite>menu</entite>
    <action>coordonnees affichees</action>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>51</minutes>
    <secondes>55</secondes>
    <entite>menu</entite>
    <action>historique masque</action>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>51</minutes>
    <secondes>57</secondes>
    <entite>menu</entite>
    <action>documentation masquee</action>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>51</minutes>
    <secondes>59</secondes>
    <entite>menu</entite>
    <action>carnet masque</action>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>2</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>2</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>2</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>2</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>2</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>3</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>3</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>3</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>3</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>3</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>10</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>10</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>10</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>10</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>10</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>11</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>11</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>11</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>11</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>11</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>12</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>12</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>12</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>12</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>13</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>13</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>13</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>13</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>14</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>14</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>14</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>14</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>14</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>14</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>14</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>14</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>15</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>15</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>15</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>15</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>15</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>16</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>16</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>17</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>17</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>17</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>17</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>48</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>48</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>48</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>49</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>49</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>49</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>49</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>51</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>52</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>0%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>52</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>0%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>52</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>0%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>52</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>0%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>53</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>5%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>53</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>30%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>53</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>55%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>53</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>65%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>53</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>75%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>54</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>80%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>54</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>85%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>54</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>90%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>54</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>95%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>54</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>90%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>55</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>80%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>55</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>65%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>55</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>55%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>55</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>50%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>55</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>45%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>52</minutes>
    <secondes>55</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>40%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>0</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>35%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>0</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>30%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>0</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>25%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>1</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>20%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>1</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>25%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>1</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>30%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>1</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>35%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>5</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>30%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>5</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>25%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>6</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>7</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>7</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>7</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>7</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>7</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>7</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>7</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>7</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>7</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>8</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>8</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>8</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>9</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>9</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>20%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>10</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>15%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>10</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>10%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>10</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>5%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>11</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>8%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>11</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>0%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>11</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>0%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>11</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>0%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>11</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>0%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>11</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>0%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>12</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>0%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>12</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>0%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>12</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>5%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>12</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>10%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>12</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>20%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>12</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>25%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>12</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>30%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>13</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>35%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>13</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>40%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>13</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>45%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>13</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>50%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>14</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>55%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>14</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>50%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>14</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>45%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>14</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>40%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>15</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>35%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>15</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>30%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>15</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>25%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>15</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>30%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>15</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>35%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>15</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>40%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>15</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>45%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>16</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>40%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>16</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>35%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>16</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>30%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>16</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>25%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>17</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>30%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>17</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>35%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>17</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>40%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>17</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>35%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>17</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>30%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>17</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>25%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>17</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>20%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>17</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>15%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>18</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>20%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>18</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>25%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>18</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>30%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>18</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>25%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>18</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>20%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>18</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>15%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>19</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>20%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>19</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>25%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>19</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>30%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>19</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>25%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>19</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>20%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>19</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>15%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>20</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>20%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>20</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>25%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>20</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>20%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>21</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>15%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>21</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>10%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>21</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>5%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>21</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>10%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>21</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>15%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>22</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>20%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>22</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>25%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>22</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>20%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>22</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>15%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>22</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>10%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>22</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>5%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>23</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>8%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>23</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>0%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>23</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>0%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>23</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>0%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>23</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>5%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>24</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>10%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>24</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>15%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>24</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>25%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>24</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>30%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>24</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>35%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>25</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>40%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>25</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>45%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>25</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>50%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>25</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>45%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>25</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>40%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>25</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>35%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>25</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>30%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>26</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>25%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>26</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>20%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>26</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>15%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>26</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>10%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>26</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>5%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>27</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>0%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>27</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>0%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>27</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>0%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>27</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>5%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>27</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>15%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>28</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>20%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>28</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>15%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>28</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>10%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>28</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>8%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>28</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>0%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>28</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>0%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>28</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>0%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>28</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>0%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>28</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>0%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>28</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>0%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>28</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>0%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>29</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>5%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>29</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>15%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>29</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>25%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>29</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>40%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>31</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>35%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>31</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>29%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>31</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>19%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>31</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>4%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>31</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>0%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>32</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>5%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>32</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>10%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>33</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>15%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>33</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>20%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>33</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>52</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>52</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>52</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>52</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>52</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>52</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>52</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>52</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>52</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>53</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>53</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>53</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>54</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>54</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>54</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>54</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>54</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>54</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>55</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>53</minutes>
    <secondes>56</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>54</minutes>
    <secondes>38</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>54</minutes>
    <secondes>38</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>54</minutes>
    <secondes>41</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>54</minutes>
    <secondes>41</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>15%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>54</minutes>
    <secondes>41</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>5%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>54</minutes>
    <secondes>41</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>0%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>54</minutes>
    <secondes>42</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>0%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>54</minutes>
    <secondes>42</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>0%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>54</minutes>
    <secondes>42</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>0%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>54</minutes>
    <secondes>42</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>0%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>54</minutes>
    <secondes>42</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>0%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>54</minutes>
    <secondes>42</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>0%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>54</minutes>
    <secondes>43</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>54</minutes>
    <secondes>43</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>54</minutes>
    <secondes>43</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>54</minutes>
    <secondes>43</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>54</minutes>
    <secondes>43</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>54</minutes>
    <secondes>43</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>54</minutes>
    <secondes>43</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>54</minutes>
    <secondes>43</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>54</minutes>
    <secondes>44</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>54</minutes>
    <secondes>44</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>54</minutes>
    <secondes>44</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>54</minutes>
    <secondes>44</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>54</minutes>
    <secondes>44</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>54</minutes>
    <secondes>51</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>54</minutes>
    <secondes>51</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>55</minutes>
    <secondes>25</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>55</minutes>
    <secondes>25</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>55</minutes>
    <secondes>28</secondes>
    <entite>carte</entite>
    <action>ouverture donnee georeferencee</action>
    <parametre1>chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>55</minutes>
    <secondes>31</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>55</minutes>
    <secondes>31</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>55</minutes>
    <secondes>32</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>58</minutes>
    <secondes>47</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>58</minutes>
    <secondes>48</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>58</minutes>
    <secondes>48</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>58</minutes>
    <secondes>48</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>58</minutes>
    <secondes>48</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>58</minutes>
    <secondes>48</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>58</minutes>
    <secondes>48</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>58</minutes>
    <secondes>48</secondes>
    <entite>image</entite>
    <action>deplacement</action>
    <parametre1>fin</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>58</minutes>
    <secondes>50</secondes>
    <entite>image</entite>
    <action>deplacement</action>
    <parametre1>fin</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>58</minutes>
    <secondes>52</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>58</minutes>
    <secondes>52</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>95%</parametre1>
  </instant>
  <instant>
    <heures>13</heures>
    <minutes>58</minutes>
    <secondes>58</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>0</minutes>
    <secondes>39</secondes>
    <entite>menu</entite>
    <action>enregistrer session</action>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>0</minutes>
    <secondes>39</secondes>
    <entite>menu</entite>
    <action>activation edition</action>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>1</minutes>
    <secondes>16</secondes>
    <entite>menu</entite>
    <action>modification (edition)</action>
    <parametre1>donnee</parametre1>
    <parametre2>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre2>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>2</minutes>
    <secondes>59</secondes>
    <entite>menu</entite>
    <action>enregistrer edition</action>
    <parametre1>donnee</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>3</minutes>
    <secondes>4</secondes>
    <entite>menu</entite>
    <action>desactivation edition</action>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>3</minutes>
    <secondes>17</secondes>
    <entite>menu</entite>
    <action>chargement session</action>
    <parametre1>Z:\Workspace\Geonote\Sessions\kbh_31-08-2005_13h45m32_chenaillet_geologie.xml</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>3</minutes>
    <secondes>19</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>3</minutes>
    <secondes>19</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>3</minutes>
    <secondes>21</secondes>
    <entite>carte</entite>
    <action>ouverture donnee georeferencee</action>
    <parametre1>chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>4</minutes>
    <secondes>14</secondes>
    <entite>menu</entite>
    <action>enregistrer session</action>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>4</minutes>
    <secondes>14</secondes>
    <entite>menu</entite>
    <action>activation edition</action>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>4</minutes>
    <secondes>30</secondes>
    <entite>menu</entite>
    <action>modification (edition)</action>
    <parametre1>donnee</parametre1>
    <parametre2>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre2>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>10</minutes>
    <secondes>5</secondes>
    <entite>menu</entite>
    <action>desactivation edition</action>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>10</minutes>
    <secondes>22</secondes>
    <entite>menu</entite>
    <action>chargement session</action>
    <parametre1>Z:\Workspace\Geonote\Sessions\kbh_31-08-2005_13h45m32_chenaillet_geologie.xml</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>10</minutes>
    <secondes>23</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>10</minutes>
    <secondes>23</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>10</minutes>
    <secondes>23</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>10</minutes>
    <secondes>24</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>10</minutes>
    <secondes>24</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>10</minutes>
    <secondes>24</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>10</minutes>
    <secondes>24</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>10</minutes>
    <secondes>24</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>10</minutes>
    <secondes>24</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>10</minutes>
    <secondes>26</secondes>
    <entite>menu</entite>
    <action>coordonnees affichees</action>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>10</minutes>
    <secondes>29</secondes>
    <entite>menu</entite>
    <action>coordonnees masquees</action>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>10</minutes>
    <secondes>32</secondes>
    <entite>menu</entite>
    <action>coordonnees affichees</action>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>10</minutes>
    <secondes>34</secondes>
    <entite>menu</entite>
    <action>coordonnees masquees</action>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>20</minutes>
    <secondes>43</secondes>
    <entite>menu</entite>
    <action>calendrier</action>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>21</minutes>
    <secondes>2</secondes>
    <entite>menu</entite>
    <action>lexique</action>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>24</minutes>
    <secondes>33</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Documentation</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>24</minutes>
    <secondes>33</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Documentation</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>24</minutes>
    <secondes>33</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Documentation</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>24</minutes>
    <secondes>33</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Documentation</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>24</minutes>
    <secondes>33</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Documentation</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>24</minutes>
    <secondes>43</secondes>
    <entite>menu</entite>
    <action>enregistrer session</action>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>24</minutes>
    <secondes>43</secondes>
    <entite>menu</entite>
    <action>activation edition</action>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>24</minutes>
    <secondes>48</secondes>
    <entite>menu</entite>
    <action>activation edition</action>
    <parametre1>echec authentification</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>24</minutes>
    <secondes>52</secondes>
    <entite>menu</entite>
    <action>activation edition</action>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>27</minutes>
    <secondes>26</secondes>
    <entite>menu</entite>
    <action>creation (edition)</action>
    <parametre1>donnee</parametre1>
    <parametre2>Z:\Workspace\Geonote\Donnees\Cartes\Galibier_geologie.jpg</parametre2>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>27</minutes>
    <secondes>47</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>27</minutes>
    <secondes>47</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>27</minutes>
    <secondes>47</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>27</minutes>
    <secondes>59</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>27</minutes>
    <secondes>59</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>27</minutes>
    <secondes>59</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>27</minutes>
    <secondes>59</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>28</minutes>
    <secondes>0</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>28</minutes>
    <secondes>10</secondes>
    <entite>menu</entite>
    <action>desactivation edition</action>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>30</minutes>
    <secondes>17</secondes>
    <entite>menu</entite>
    <action>activation edition</action>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>30</minutes>
    <secondes>28</secondes>
    <entite>menu</entite>
    <action>modification (edition)</action>
    <parametre1>carte</parametre1>
    <parametre2>Z:\Workspace\Geonote\Donnees\Cartes\brianconnais_geologie.gif</parametre2>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>30</minutes>
    <secondes>32</secondes>
    <entite>reglet</entite>
    <action>depart</action>
    <parametre1>edition</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>30</minutes>
    <secondes>32</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>30</minutes>
    <secondes>34</secondes>
    <entite>reglet</entite>
    <action>depart</action>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>30</minutes>
    <secondes>35</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>30</minutes>
    <secondes>45</secondes>
    <entite>carte</entite>
    <action>ajout arret</action>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>30</minutes>
    <secondes>51</secondes>
    <entite>reglet</entite>
    <action>depart</action>
    <parametre1>edition</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>30</minutes>
    <secondes>51</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>31</minutes>
    <secondes>36</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>31</minutes>
    <secondes>36</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>31</minutes>
    <secondes>36</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>31</minutes>
    <secondes>36</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>33</minutes>
    <secondes>36</secondes>
    <entite>menu</entite>
    <action>modification (edition)</action>
    <parametre1>carte</parametre1>
    <parametre2>Z:\Workspace\Geonote\Donnees\Cartes\Chenaillet_geologie2.jpg</parametre2>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>34</minutes>
    <secondes>7</secondes>
    <entite>reglet</entite>
    <action>depart</action>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>34</minutes>
    <secondes>7</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>34</minutes>
    <secondes>7</secondes>
    <entite>carte</entite>
    <action>ajout arret</action>
  </instant>
  <instant>
    <heures>14</heures>
    <minutes>37</minutes>
    <secondes>42</secondes>
    <entite>menu</entite>
    <action>quitter</action>
  </instant>
</traces>

